<div class="toggle-all-sections">
    <span id="toggle-all" class="gdoc-button" onclick=
    "openMenu(true)">expand</span>
</div>
<script>
function openMenu(value){
    var elems = document.getElementsByClassName('gdoc-nav__toggle'), i;
    for (i in elems) {
        elems[i].checked=value
    }

    var btn = document.getElementById('toggle-all');
    if (value == true) {
        btn.onclick = function() {
            openMenu(false);
        };
        btn.textContent = "collapse";
    } else {
        btn.onclick = function() {
            openMenu(true);
        };
        btn.textContent = "expand";
    }
}
</script>
